package cn.axzo.msg.center.notices.common.enums;

/**
 * 通知类型
 * @Author: LiuYang
 * @Date: 2021/5/24 16:18
 */
public enum  NotifyTypeEnum {
  REAL("实时发送"),
  BATCH("批量发送"),
  DELAY("延迟发送");

  private String remark;

  NotifyTypeEnum(String remark) {
    this.remark = remark;
  }
}
